ISCSH#FEP - Feature #1259

webl 00000000000
02/22/2021 04:20 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

02/20/2021
02/22/2021
100%
10.00 hours
0.00 hour

Description
History

#1 - 02/22/2021 04:22 PM - zhenyu yu
- Status changed from New to In Progress

- % Done changed from 0 to 100

0000000000000websocket1OODOODOODOOCD

#2 - 02/22/2021 04:23 PM - zhenyu yu

- Status changed from In Progress to Resolved
